{
    "objects": [
      {
        "name": "Plane",
        "texturePath": "resources/w/dorm/Segmented_Plane002.png",
        "meshPath": "resources/w/dorm/dorm_land001.txt",
        "rotationX": 0.0,
        "rotationY": 0.0,
        "rotationZ": 0.0,
        "positionX": 0.0,
        "positionY": -0.1,
        "positionZ": 0.0,
        "scale": 1.0,
        "interactive": false
      },
	  {
        "name": "Building",
        "texturePath": "resources/w/dorm/building_base017.png",
        "meshPath": "resources/w/dorm/dorm_building001.txt",
        "rotationX": 0.0,
        "rotationY": 0.0,
        "rotationZ": 0.0,
        "positionX": 0.0,
        "positionY": -0.1,
        "positionZ": 0.0,
        "scale": 1.0,
        "interactive": false
      },
	  {
        "name": "Stairs",
        "texturePath": "resources/w/dorm/Staircase_Obj002sm.png",
        "meshPath": "resources/w/dorm/dorm_stairs001.txt",
        "rotationX": 0.0,
        "rotationY": 0.0,
        "rotationZ": 0.0,
        "positionX": 0.0,
        "positionY": -0.1,
        "positionZ": 0.0,
        "scale": 1.0,
        "interactive": false
      },
	  {
        "name": "Door",
        "texturePath": "resources/w/dorm/Entrance003.png",
        "meshPath": "resources/w/dorm/dorm_entrance001.txt",
        "rotationX": 0.0,
        "rotationY": 0.0,
        "rotationZ": 0.0,
        "positionX": 0.0,
        "positionY": -0.1,
        "positionZ": 0.0,
        "scale": 1.0,
        "interactive": false
      },
	  {
        "name": "Bed001",
        "texturePath": "resources/w/dorm/ikea_bed_bake002.png",
        "meshPath": "resources/w/dorm/ikea_bed001.txt",
        "rotationX": 0.0,
        "rotationY": 0.0,
        "rotationZ": 0.0,
        "positionX": 0.0,
        "positionY": -0.1,
        "positionZ": 0.0,
        "scale": 1.0,
        "interactive": false
      },
	  {
        "name": "Chair001",
        "texturePath": "resources/w/dorm/ikea_chair_bake002.png",
        "meshPath": "resources/w/dorm/ikea_chair001.txt",
        "rotationX": 0.0,
        "rotationY": 0.0,
        "rotationZ": 0.0,
        "positionX": 0.0,
        "positionY": -0.1,
        "positionZ": 0.0,
        "scale": 1.0,
        "interactive": false
      },
	  {
        "name": "Table001",
        "texturePath": "resources/w/dorm/ikea_table_bake003.png",
        "meshPath": "resources/w/dorm/ikea_table001.txt",
        "rotationX": 0.0,
        "rotationY": 0.0,
        "rotationZ": 0.0,
        "positionX": 0.0,
        "positionY": -0.1,
        "positionZ": 0.0,
        "scale": 1.0,
        "interactive": false
      },
	  {
        "name": "Phone001",
        "texturePath": "resources/w/dorm/phone001_tex001.png",
        "meshPath": "resources/w/dorm/phone001.txt",
        "rotationX": 0.0,
        "rotationY": 0.0,
        "rotationZ": 0.0,
        "positionX": 5.8729,
        "positionY": 1.04917,
        "positionZ": -12.5262,
        "scale": 1.0,
        "interactive": true,
		"item": {
          "id": "phone",
          "name": "Телефон",
          "description": "Я не могу себе представить жизнь без своего телефона",
          "icon": "resources/fire2.png",
          "radius": 0.3
        },
        "activateFunction" : "on_phone_pickup"
      },
	  {
        "name": "Journal001",
        "texturePath": "resources/w/dorm/journal001_tex002.png",
        "meshPath": "resources/w/dorm/journal001.txt",
        "rotationX": 0.0,
        "rotationY": 0.0,
        "rotationZ": 0.0,
        "positionX": 5.05146,
        "positionY": 1.06711,
        "positionZ": -12.4661,
        "scale": 1.0,
        "interactive": true,
		"item": {
          "id": "journal",
          "name": "Журнал",
          "description": "Это мой журнал куда я вношу свои заметки.",
          "icon": "resources/fire2.png",
          "radius": 0.3
        },
        "activateFunction" : "on_journal_pickup"
      }
    ]
  }